<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.163000106812</MDI>
      <MDI key="STATISTICS_MEAN">5.3428464822349</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.61699962616</MDI>
      <MDI key="STATISTICS_STDDEV">9.0844178143897</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
